.hp_spacing {
  letter-spacing: normal !important;
  margin-bottom: 15px;
}

.skinny-link {
  color: #333;
  text-decoration: underline;
}

/* Content container*/
.content-container-header {
  font-weight: bold;
  font-size: 14px;
  font-family: "proxima-nova", sans-serif;
}

/* Content container*/
.content-container-sub {
  font-weight: bold;
  font-size: 12px;
  font-family: "proxima-nova", sans-serif;
  margin: 0;
}

/* Content container*/
.content-container-copy {
  font-size: 11px;
  font-family: "proxima-nova", sans-serif;
  margin: 0;
}

.heromod-EU-font {
  font-size: 38px !important;
}

@media screen and (min-width: 600px) {
  .heromod-desktop-hide {
    display: none; /* Hide elements when screen size is 600 pixels or more */
  }
  .heromod-mobile-hide {
    display: block; /* show elements when screen size is 600 pixels or more */
  }
  .marg20hp {
    margin-right:20%;
  }
  .margleft10hp {
    margin-left:10%;
  }
  .heromod-desktop-font {
    font-weight: 400!important;
  }
  .hero-mod-mt-12{
    margin-top: 12px!important;
  }
}

@media screen and (max-width: 600px) {
  .heromod-mobile-bf-font {
    font-size: 28px !important;
    font-weight: 400!important;
  }
  .heromod-EU-font {
    font-size: 28px !important;
  }
  .heromod-mobile-font {
    font-size: 32px !important;
  }
  .heromod-mobile-hide {
    display: none; /* Hide elements when screen size is 600 pixels or less */
  }
  .heromod-desktop-hide {
    display: block; /* show elements when screen size is 600 pixels or less */
  }
  .box-mobile-only-row {
    height: 680px!important;
  }
  .box-mobile-only {
    height: 600px!important;
  }
  .dynamic-content__box_overide_hero {
    overflow: visible;
    height: auto;
    min-height: 700px;
    padding: 40px 19px 0;
    display: block;
    text-align: center;
  }
}

.bug-container {
    position: relative;
    width: 1440px;
    height: 300px;
    background-color: #f0f0f0;
    margin: 20px;
    border: 1px solid #ccc;
}

.bug-cta-link {
    text-decoration: none;
    position: absolute;
    top: 0;
    right: 10%;
    z-index: 10;
}


.bug-cta-button {
    width: 140px;
    height: 70px;
    background-color: black;
    color: white;
    text-align: center;
    line-height: 70px;
    border-bottom-left-radius: 70px;
    border-bottom-right-radius: 70px;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}


.bug-cta-button:hover {
    background-color: white;
    color: black;
}
